body {
	margin:0;
	/*background:#8eb02a;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#666666;
	background:white;
}

body.loading, body.loading *  {
	cursor:progress !important;
}

a {
	color:#666666;
}
a:hover {
	text-decoration:none;
}

* {
	outline:none;
}


h1 {
	margin:10px 0;
	line-height:30px;
	font-size:20px;
	color:#666666;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
}

h2 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
}

h3 {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

img {
	border:none;
}


.bold {
	font-weight:bold;
}

.green {
	color:green;
}

.red {
	color:red;
}

.small {
	font-size:11px;
}

.light_grey {
	color:#999;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width:100%;
    /*display:inline-block;*/
}


#top_frame_outer {
background:url(../images/top_bg.gif) top left repeat-x;
}

#top_frame {
	min-width:1240px;
	cursor:default;
	height:50px;
	overflow:hidden;
	margin:0;
	margin-left:15px;
}

#top_frame ul#info_bar {
	float:right;
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	color:#ddd;
	padding-right:20px;
}


#top_frame ul#info_bar a {
	color:white;
}

#top_frame ul#info_bar > li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline-block;
}

#top_frame ul#info_bar > li.info_bar_tab {
	margin-left:10px;
}

#top_frame ul#info_bar > li.info_bar_tab > a {
	display:inline-block;
	padding:5px 15px 6px 15px;
	line-height:17px;
	text-shadow:0px 0px 1px #555555;
	text-decoration:none;
	color:white;
	
	background: #c3c3c3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzYzNjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNGE0YTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c3c3c3 0%, #a4a4a4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3c3c3), color-stop(100%,#a4a4a4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c3c3c3 0%,#a4a4a4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c3c3c3 0%,#a4a4a4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c3c3c3 0%,#a4a4a4 100%); /* IE10+ */
	background: linear-gradient(top, #c3c3c3 0%,#a4a4a4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c3c3', endColorstr='#a4a4a4',GradientType=0 ); /* IE6-8 */
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	box-shadow:0px 0px 2px #333;
}

#top_frame ul#info_bar > li.info_tab_logout {
	margin-left:0;
}

#top_frame ul#info_bar > li.info_tab_logout > a {
	background: #f66462; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2NjQ2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZTFjMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f66462 0%, #be1c02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f66462), color-stop(100%,#be1c02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f66462 0%,#be1c02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f66462 0%,#be1c02 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f66462 0%,#be1c02 100%); /* IE10+ */
	background: linear-gradient(top, #f66462 0%,#be1c02 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f66462', endColorstr='#be1c02',GradientType=0 ); /* IE6-8 */
}

#top_frame ul#info_bar > li.info_bar_tab > a:hover {
	box-shadow:0px 0px 3px black;
}

#top_frame ul#info_bar > li > ul {
	list-style:none;
	padding:0;
	margin:0;
	display:none;
	position:absolute;
	background:white;
	box-shadow:0 1px 3px #ccc;
	padding:5px 5px 10px 5px;
    min-width: 190px;
    z-index: 5001 !important;
}

#top_frame ul#info_bar > li.info_bar_tab:hover ul {
	display:block;
}


#top_frame ul#info_bar > li > ul > li {
    list-style:none;
    padding:0;
    display:block;
    float:none;
    margin:0;
}

#top_frame ul#info_bar > li > ul > li.nav-header {
    color:#aaa;
    font-weight:bold;
    text-transform: uppercase;
    font-size:11px;
    padding:2px 5px;
}

#top_frame ul#info_bar > li > ul > li.separator,
#top_frame ul#info_bar ul li.separator {
    border-bottom:solid 1px #eee;
    margin:10px 0 !important;
}


#top_frame ul#info_bar > li > ul > li a {
	text-decoration:none;
	display:block;
	width:auto;
	float:none;
	padding:5px 7px;
	margin:0;
	color:#666666;
	text-shadow:none;
}

#top_frame ul#info_bar > li > ul > li a:hover {
	color:black;
	background:#eeeeee;
	text-shadow:none;
}

#top_frame ul#info_bar > li span.white_down_arrow {
	background:url(../images/white_down_arrow.gif) 100% 50% no-repeat;
	width:10px;
	height:8px;
	display:inline-block;
}


/****/

#top_frame ul#info_bar > li.info_tab_user > a {
    padding-left: 30px;
    margin-left:5px;
}

#top_frame ul#info_bar > li.info_tab_user li a span.ui-icon {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 5px;
}

#top_frame ul#info_bar > li.info_tab_user > ul {
    max-width:350px;
    min-width:300px;
    position: absolute;
    right: 20px;
    z-index:10;
}


#top_frame ul#info_bar > li.info_tab_user > a > img {
    max-width: 28px !important;
    max-height: 28px !important;
    margin-left: -33px !important;
    position: absolute;
    margin-top: -5px;
    border-bottom-left-radius: 3px;
}

#top_frame ul#info_bar > li.info_tab_user .user-details {
    
}

#top_frame ul#info_bar > li.info_tab_user li.user-details .user-photo {
    margin-right:10px;
    width:100px;
    float:left;
    margin-bottom:10px;
    padding-left: 8px;
    padding-top: 8px;
}
#top_frame ul#info_bar > li.info_tab_user li.user-details .user-photo img {
    max-width:100%;
}

#top_frame ul#info_bar > li.info_tab_user li.user-details ul.user-links {
    margin:10px 0 0 0;
    padding:0;
    float:left;
}

#top_frame ul#info_bar > li.info_tab_user li.user-details ul.user-links li {
    margin:0;
    list-style:none;
    padding:0;
}

#top_frame ul#info_bar > li.info_tab_user li.user_application a img {
    width: 32px;
    display: block;
    float:left;
    vertical-align: bottom;
    margin-right: 10px;
    opacity: 0.90;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

#top_frame ul#info_bar > li.info_tab_user li.user_application a:hover img {
    opacity: 1;
}

#top_frame ul#info_bar > li.info_tab_user li.user_application a small {
    color:#aaa;
}

#top_frame ul#info_bar > li.info_tab_user li.user_application a {
    padding:12px 10px;
}

/*****/

#logo {
	margin-top:15px;
	width:130px;
	height:33px;
	background:url(../images/logo_release.png) 0% 50% no-repeat;
	float:left;
}
#cms_version {
	display:block;
	position:absolute;
	margin-top:33px;
	margin-left:130px; /*release */
	/*margin-left:165px;*/ /* beta */
	font-size:10px;
	color:#bbb;
}


/*** quick search ***/

#quick_search {
	float:right;
	width:270px;
	height:30px;
}
#quick_search form,
#quick_search form dl {
	padding:0;
	margin:0;
}
#quick_search .form_break {
	float:left;
	padding:0;
	margin:0;
	clear:none;
	width:auto;
	min-width:0;
}
#quick_search .form_break label {
	float:left;
	height:auto;
	width:auto;
	min-height:0;
	line-height:12px;
	padding:6px 0 0 0;
}
#quick_search .form_field {
	float:left;
	padding:0;
	margin:0;
	clear:none;
	width:auto;
	min-width:0;
}
#quick_search input[type=text] {
	margin:0 !important;
	font-size:12px;
	line-height:15px;
	padding:4px 6px 3px 6px !important;
	width:158px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	margin-right:0 !important;
	color:#666666 !important;
	border:solid 1px #c3c3c3;
	border-right:none;
	font-family:"Arial";
	color:#999 !important;
	font-style:italic;
	font-size:11px;
}
#quick_search input[type=text].searching {
	color:#333 !important;
	font-style:normal;
	font-size:12px;
	line-height:14px;
}
#quick_search .form_button {
	float:left;
	margin:0;
	padding:0;
}

#quick_search .form_button input {
	background:#e8e8e8;
	font-family:"Arial";
	display:inline-block;
	border-radius:0;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	border:solid 1px #cacaca;
	text-decoration:none;
	text-shadow:1px 1px #dfdfdf;
	color:#484848;
	font-size:12px;
	line-height:14px;
	padding:4px 10px !important;
	cursor:pointer;
	margin:0 !important;
}

#quick_search .form_button:hover input {
	color:white;
	background:#7e7e7e;
	border-color:#727272;
	text-shadow:1px 1px #6c6c6c;
	box-shadow:0 0 2px #9f9f9f;
}

/****/

#top_navigation {
	cursor:default;
	min-width:1240px;
	overflow:hidden;
	padding-top:10px;
	margin-left:15px;
}
#top_navigation .top_navigation_item {
	float:left;
}
#top_navigation .top_navigation_item > a {
	display:block;
	padding:8px 15px;
	margin:3px 4px 0 0;
	color:white;
	text-decoration:none;
	font-size:12px;
	text-shadow:0 0 1px #8cab2c;
	overflow:hidden;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	background: #d9e99a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5ZTk5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjYjJkMjM0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzllYzQzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #d9e99a 0%, #b2d234 3%, #9ec436 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9e99a), color-stop(3%,#b2d234), color-stop(100%,#9ec436)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d9e99a 0%,#b2d234 3%,#9ec436 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d9e99a 0%,#b2d234 3%,#9ec436 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d9e99a 0%,#b2d234 3%,#9ec436 100%); /* IE10+ */
	background: linear-gradient(top, #d9e99a 0%,#b2d234 3%,#9ec436 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9e99a', endColorstr='#9ec436',GradientType=0 ); /* IE6-8 */
}

#top_navigation .top_navigation_item.top_navigation_item_grey > a {
	background: rgb(214,214,214); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjYzNjM2MzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2E0YTRhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(214,214,214,1) 0%, rgba(195,195,195,1) 5%, rgba(164,164,164,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,214,214,1)), color-stop(5%,rgba(195,195,195,1)), color-stop(100%,rgba(164,164,164,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(214,214,214,1) 0%,rgba(195,195,195,1) 5%,rgba(164,164,164,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(214,214,214,1) 0%,rgba(195,195,195,1) 5%,rgba(164,164,164,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(214,214,214,1) 0%,rgba(195,195,195,1) 5%,rgba(164,164,164,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(214,214,214,1) 0%,rgba(195,195,195,1) 5%,rgba(164,164,164,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#a4a4a4',GradientType=0 ); /* IE6-8 */
	text-shadow:0 0 1px #999;
}
#top_navigation .top_navigation_item.top_navigation_item_grey {
	margin-left:5px;
}
	

#top_navigation .top_navigation_item > a:hover,
#top_navigation .top_navigation_item_selected > a,
#top_navigation .top_navigation_item_selected > a:hover {
	background:white !important;
	padding-top:11px;
	margin-top:0;
	color:#666666;
	text-shadow:none !important;
}

#top_navigation .top_navigation_item > a.navigation_home {
	padding:8px 10px;
	
}
#top_navigation .top_navigation_item > a.navigation_home:hover,
#top_navigation .top_navigation_item_selected > a.navigation_home {
	padding-top:11px;
}


#top_navigation .top_navigation_item span.white_down_arrow {
	background:url(../images/white_down_arrow.gif) 100% 50% no-repeat;
	width:10px;
	height:8px;
	display:inline-block;
}

#top_navigation .top_navigation_item a:hover span.white_down_arrow ,
#top_navigation .top_navigation_item_selected a span.white_down_arrow,
#top_navigation .top_navigation_item_selected a:hover span.white_down_arrow {
	background-image:url(../images/white_down_arrow_hover.gif);
}

/*** top nav bubbles ***/

#top_navigation .top_navigation_item .navigation_bubble  {
	width:1px;
	height:1px;
	display:block;
	float:right;
	cursor:default;
}
#top_navigation .top_navigation_item .navigation_bubble  b {
	display:none;
	width:16px;
	height:16px;
	border-radius:11px;
	-moz-border-radius:11px;
	border:solid 2px white;
	color:white;
	font-size:11px;
	line-height:16px;
	font-weight:bold;
	display:block;
	position:absolute;
	margin-top:-20px;
	margin-left:-2px;
	text-align:center;
	box-shadow:0px 0px 3px #5c5c5c;
}
#top_navigation .top_navigation_item .navigation_bubble.navigation_bubble_update  b {
	background: #f58c89; /* Old browsers */
	background: -moz-linear-gradient(top, #f58c89 0%, #c2260d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f58c89), color-stop(100%,#c2260d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f58c89 0%,#c2260d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f58c89 0%,#c2260d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f58c89 0%,#c2260d 100%); /* IE10+ */
	background: linear-gradient(top, #f58c89 0%,#c2260d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58c89', endColorstr='#c2260d',GradientType=0 ); /* IE6-9 */
}



/**** subnav ***/

#top_navigation .top_subnavigation {
	display:none;
	position:absolute;
	z-index:999;
	margin:0 0 0 0px;
	background:white;
	min-width:140px;
	padding:5px;
	box-shadow:0 1px 3px #ccc;
}

#top_navigation .top_subnavigation .top_subnavigation_item {
}

#top_navigation .top_subnavigation .top_subnavigation_item > a {
	font-size:12px;
	text-decoration:none;
	display:block;
	padding:5px;
}


.top_subnavigation_item.selected a {
	font-weight:bold;
	color:black;
}
.top_subnavigation_item:hover  {
	background:#eeeeee;
}

/****/

#top_navigation .top_subnavigation_content .top_subnavigation_item > a {
	line-height:22px;
}

#top_navigation .top_subnavigation_content .top_subnavigation_item > a img {
	margin-right:5px;
}



#main_frame {
	min-width:1240px;
	background:#fafafa;
	min-height:530px; /* Should be fixed dynamicly, have to adjust to screen size */
}

#main_frame h1 {
	margin-top:-5px;
}


/**** loading ***/

body > .loading_overlay,
#main_frame .loading_overlay {
	display:none;
}
body.loading {
	cursor:progress;
}
body.loading > .loading_overlay {
	display:block;
	margin:auto;
    position:fixed;
	top:105px;
	z-index:999;
	width:100%;
}
body.loading > .loading_overlay span {
	display:block;
	width:23px;
	height:23px;
	margin:auto;
	background:url(../images/loading.gif) 50% 50% no-repeat;
	border-radius:3px;
	opacity : 0.9;
    -moz-opacity : 0.9;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
}

body.loading #main_frame .loading_overlay {
	display:block;
	background:white;
	opacity : 0.1;
    -moz-opacity : 0.1;
    -ms-filter: "alpha(opacity=10)"; /* IE 8 */
    position:absolute;
	z-index:999;
}

/******************/


#left_frame {
	width:250px;
	float:left;
	overflow:hidden;
	padding:15px;
}


/*
#left_items, .left_items {
	font-size:12px;
}

.left_action_bar {
	padding:15px 0;
	font-size:12px;
	line-height:20px;
}
*/

#right_frame {
	/*padding-right:10px;*/
	/*float:left;*/
	/*width:600px;*/ 
	padding:15px;
}






#footer_frame {
	cursor:default;
	text-align:right;
	margin-top:15px;
	background:#f8f8f8 url(../images/footer_bg.gif) top left repeat-x;
	height:84px;
	padding:0;
	color:#4f4f4f;
	font-size:11px;
	line-height:18px;
	text-shadow:1px 1px 0 white;
	margin:auto;
	border:solid 1px #f8f8f8;
}

#footer_frame p {
}
#footer_frame a {
	color:#4f4f4f;
}
#footer_frame a:hover {
	text-decoration:none;
}

/****** top nav frame *********/

#top_nav_frame {
	cursor:default;
	background:white;
	font-size:12px;
	line-height:17px;
	border-bottom:solid 1px #dddddd;
	padding:0 8px;
	padding-top:10px;
}

#top_nav_frame a {
	text-decoration:none;
	float:left;
	display:block;
	padding:6px 8px;
	margin:0;
	color:#757575;
	border-top:solid 1px white;
	border-left:solid 1px white;
	border-right:solid 1px white;
	border-bottom:solid 1px #dddddd;
	margin-bottom:-1px;
	border-top-right-radius:2px;
	border-top-left-radius:2px;
	margin-right:5px;
}

#top_nav_frame a:hover,
#top_nav_frame a.current,
#top_nav_frame a.selected {
	color:black;
	background:#fafafa;
	border-top:solid 1px #dddddd;
	border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;
	border-bottom:solid 1px #fafafa;
}
#top_nav_frame a.current,
#top_nav_frame a.selected {
	font-weight:bold;
}

.removable_element_title {
    float: left;
    margin-top: 6px;
    margin-right: 12px;
    min-width: 300px;
}


.appini-form .form_break label {
	float: none;
}
.appini-form .form_break .form_field {
	float: none;
}


.appini-form .form_break.button-container button {
	margin: 15px 0 0 0;
}

.ui-icon.listing-icon {
	display: inline-block;
	position: relative;
	top: 3px;
}

#donations_listing table.listing tr td {
	vertical-align: top;
}
#donations_listing table.listing tr th:first-child,
#donations_listing table.listing tr td:first-child {
	padding: 7px 7px;
}
#donations_listing table.listing tr th:nth-child(2),
#donations_listing table.listing tr td:nth-child(2) {
	padding: 7px 7px;
}
#donations_listing table.listing tr td:nth-child(2) {
	line-height: 19px;
}
